### Enumeration

# GUPnPAV ProtocolError

#### Declaration

    error-domain GUPnPAV.ProtocolError

#### Description [src]

`GError` codes used for errors in the #GUPNP_PROTOCOL_ERROR domain, upon any protocol related errors.

#### Members

`GUPNP_PROTOCOL_ERROR_INVALID_SYNTAX`

  Invalid syntax.

  - Value: `0`
  - Available since: 1.0
`GUPNP_PROTOCOL_ERROR_OTHER`

  Unknown/unhandled protocol related errors.

  - Value: `1`
  - Available since: 1.0